@media (max-width:520px){
    *{
        margin: 0; 
        padding: 0;
    }
    
    body{
        font-family: 'Jura', sans-serif;
        height: 100%;
    }
    
    .Main{
        width: 100%;
        max-width:10000px;
        padding: 10px 0;
        text-align: center;
        color: white;
    }
    
    .header{
        position: absolute;
        top: 10px;
        width: 100%;
        display: flex;
        flex-flow: column;
    }
    
    .head{
        color: #ffffff;
        text-align: center;
        font-family: Jura;
        font-size: 24px;
        font-style: normal;
        font-weight: 700;
        line-height: normal;
        position: absolute;
        top: 35px;
        left: 50%;
        transform: translate(-50%, -50%);
    }
    .VK{
        position:absolute;
        left: 30px;
        top: 20px;
        object-fit: cover; 
        object-position: bottom;
        flex-shrink: 0;
        margin: 0;
        width: 9%;
        
    }
    
    .hr-line {
        position: absolute;
        top: 65px;
        left: 0%;
        width: 335px; 
	    margin: 0 20px;
        border: none;
	    border-top: 2px solid #00ff1a;
        
    }
    
    
    #menu{
        display: flex;
        display: -webkit-box;
        display: -ms-flexbox;
        max-width: 960px;
        margin: 0 auto ;
        padding: 10px 0;
        position: absolute;
        top: 80px;
        left: 42%;
    }
    
    .navigate{
        text-decoration: none;
        color: #ffffff;
        font-size: 10px;
        font-weight: 600;
        margin-left: 20px;
        align-items: center;
        -webkit-transition: all 0.3s ease;
        transition: all 0.3s ease;
        display: flex;
        flex-direction: row;
        justify-content: row;
        height: 100px;
        padding: 10px 0;
        
    }
    
    .slider {
        overflow: hidden;
        width: 100vw;
        height: 100vh;
        position: relative;
        top: -10px;
    }
        
    .slider .slide{
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background-size: cover;
        background-position: center;
        animation: slider 10.5s infinite;
        filter: brightness(60%);
    } 
    
    .slider .slide:nth-child(1) {
        background-image: url('img/IMG_20201025_162621.jpg');
        animation-delay: 0s;
       }
       
       .slider .slide:nth-child(2) {
        background-image: url('img/IMG_20201029_114251.jpg');
        animation-delay: -3.5s;
       }
       
       .slider .slide:nth-child(3) {
        background-image: url('img/InkedIMG_20201103_183336_LI.jpg');
        animation-delay: -7s;
       }
    
    @keyframes slider {
        0%, 28%, 100% {
        transform: translateX(0);
        animation-timing-function: ease;
        }
        33% {
        transform: translateX(-100%);
        animation-timing-function: step-end;
        }
        95% {
        transform: translateX(100%);
        animation-timing-function: ease;
        }
       }
    .wrapper_relative {
        display: flex;
        flex-flow: column;
        position: absolute;
        top: 250px;
        margin-left: 40px;
        width: 200px;
    }
    .Text1 {
        display: flex;
        color: #FFF;
        text-align: left;
        font-family: Jura;
        font-size: 16px;
        font-style: normal;
        font-weight: 900;
        line-height: normal;
        overflow-wrap: break-word;
        hyphens: auto;
        margin: 10px 0; 
    }
    
    .Text2{
        display: flex;
        color: #FFF;
        text-align: left;
        font-family: Jura;
        font-size: 14px;
        font-style: normal;
        font-weight: 700;
        line-height: normal;
        overflow-wrap: break-word;
        hyphens: auto;
        margin: 10px 0;
    }
    
    .Button1{
        display: flex;
        top: 591px;
        left: 438px;
        width: 40%; 
    }
    
    .Our_services{
        color: #000;
        text-align: center;
        font-family: Jura;
        font-size: 18px;
        font-style: normal;
        font-weight: 700;
        line-height: normal;
    }
    
    .services__list{
        display: flex;
        list-style: none;
        margin-top: 70px;
        margin-left: 40px;
        margin-right: 40px;
        justify-content: space-around;
        flex-wrap:wrap;
    }
    
    .services__item{
        margin-bottom: 50px;
        width: 118px;
    }
    
    .SVG{
        display: flex;
        float: left;
        margin-right: 5px;
        width: 14px;
        height: 14px; 
    }
    
    .services__text{
        color: #000;
        font-family: Jura;
        font-size: 10px;
        font-style: normal;
        font-weight: 400;
        line-height: normal;
       /* display: flex; */
        text-align: left;
        /* margin: 20px 0; */
        hyphens: auto;
        display: table;
        
    }
    .services__text b{
        color: #000;
        text-align: center;
        font-family: Jura;
        font-size: 10px;
        font-style: normal;
        font-weight: 700;
        line-height: normal;
        float: left;
        width: auto;
    }
    
    .we_work{
        position: relative;
        background-color: #04C300;
    }
    
    #working{
        color: #ffffff;
        text-align: center;
        font-family: Jura;
        font-size: 18px;
        font-style: normal;
        font-weight: 700;
        line-height: normal;
        margin-bottom: 50px;
    }
    
    .First_stage{
        display: flex;
        list-style: none;
        top: 100px;
        margin-left: 20px;
        margin-right: 20px;
        justify-content: space-between;
        flex-wrap: wrap;
        width: -moz-available;
        padding-bottom: 60px;
    }
    
    .first_stage1{
        width: 100%;
        max-width: 1136px;
        position: relative;
    }
    
    .svg_stage1{
        float: right;
        position: absolute;
        margin: 0 auto;
        right: 0;
        left: 0;
        width: max-content;
    }
     
    
    .Text_stage1 b{
        color: #FFF;
        text-align: right;
        font-family: Jura;
        font-size: 18px;
        font-style: normal;
        font-weight: 700;
        line-height: normal;
        width: auto;
        text-align: right;
        
    }
    
    .Text_stage1 {
    
        color: #FFF;
        text-align: right;
        font-family: Jura;
        font-size: 16px;
        font-style: normal;
        font-weight: 400;
        line-height: normal;
        width: 50%;
        padding-right: 30px;
    }
    
    .stage1{
        margin: 0;
        padding: 0;
        border: 0;
    }
    .t1__circle{
        width: 50px;
        height: 50px;
        position: absolute;
        right: 0;
        left: 0;
        top: 0px;
        margin: 0 auto;
        background-color: #ffffff;
        border-radius: 100%;
    }
    
    .t1__number{
        position: absolute;
        top: 46%;
        left: 0;
        right: 0;
        text-align: center;
        -moz-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        -webkit-transform: translateY(-50%);
        -o-transform: translateY(-50%);
        transform: translateY(-50%);
        color: #000;
        text-align: center;
        font-family: Jura;
        font-size: 26px;
        font-style: normal;
        font-weight: 900;
        line-height: normal;
    }
    
    
    .first_stage2{
        width: 100%;
        max-width: 1136px;
        position: relative;
    }
    
    
    .line {
        position: absolute;
        width: 2px;
        top: 10px;
        background: #ffffff;
        bottom: 0;
        left: 0;
        right: 0;
        margin: 0 auto;
    } 
    
    .Text_stage2 b{
        color: #FFF;
        text-align: right;
        font-family: Jura;
        font-size: 18px;
        font-style: normal;
        font-weight: 700;
        line-height: normal;
        width: auto;
        text-align: right;
        
    }
    
    .Text_stage2 {
    
        color: #FFF;
        text-align: left;
        font-family: Jura;
        font-size: 16px;
        font-style: normal;
        font-weight: 400;
        line-height: normal;
        width: 50%;
        padding-left: 30px;
        float: right !important;
    }
    
    .stage2{
        margin: 0;
        padding: 0;
        border: 0;
    }
    .t2__circle{
        width: 50px;
        height: 50px;
        position: absolute;
        right: 0;
        left: 0;
        top: 0px;
        margin: 0 auto;
        background-color: #ffffff;
        border-radius: 100%;
    }
    
    .t2__number{
        position: absolute;
        top: 46%;
        left: 0;
        right: 0;
        text-align: center;
        -moz-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        -webkit-transform: translateY(-50%);
        -o-transform: translateY(-50%);
        transform: translateY(-50%);
        color: #000;
        text-align: center;
        font-family: Jura;
        font-size: 26px;
        font-style: normal;
        font-weight: 900;
        line-height: normal;
    }
    
    .Warning{
        text-align: center;
        color: #FFF;
        font-family: Jura;
        font-size: 10px;
        font-style: normal;
        font-weight: 500;
        line-height: normal;
        padding-bottom: 20px;
    }
    
    .Reviews_title{
        color: #000000;
        text-align: center;
        font-family: Jura;
        font-size: 18px;
        font-style: normal;
        font-weight: 700;
        line-height: normal;
    }
    
    .reviews_list{
        display: flex;
        list-style: none;
        margin-top: 50px;
        margin-left: 50px;
        margin-right: 50px;
        justify-content: space-between;
        flex-wrap:wrap;
        padding-bottom: 0px;
    }
    
    .reviews_item{
        background-color: #E6E6E6;
        width: 450px;
        text-align: center;
        height: 244px;
        color: #000;
        font-family: Jura;
        font-size: 14px;
        font-style: normal;
        font-weight: 400;
        line-height: normal;
        border-radius: 34px;
        margin-bottom: 50px;
        
    }
    
    .reviews_item b{
        color: #000;
        text-align: center;
        font-family: Jura;
        font-size: 14px;
        font-style: normal;
        font-weight: 700;
        line-height: normal;
    }
    
    .Warning_reviews{
        text-align: center;
        color: #000000;
        font-family: Jura;
        font-size: 10px;
        font-style: normal;
        font-weight: 500;
        line-height: normal;
        padding-bottom: 10px;
    }
    
    #contacts{
        background-color: #04C300;
    }
    
    .Contacts_title{
        color: #ffffff;
        text-align: center;
        font-family: Jura;
        font-size: 20px;
        font-style: normal;
        font-weight: 700;
        line-height: normal;
        margin-bottom: 65px;
    }
    
    .Section_contacts{
        background-color: #ffffff;
        padding-bottom: 14px;
    }
    
    .Building{
        width: 150px;
        height: 116px;
        float: left;
    }
    
    .Text_block{
        color: #000;
        font-family: Jura;
        font-size: 14px;
        font-style: normal;
        font-weight: 400;
        line-height: normal;
        width: auto;
        display: flex;
        padding-top: 8px;
        padding-left: 10px;
        flex-flow: column;
    }
    
    .Address{
        padding-bottom: 20px;
    }
    
    .VK_block{
        padding-top: 10px;
        width: 28px;
        height: 28px;
    }

    #map{
        height: 240px; 
    }
    
}